
.card {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.card:hover {
  transform: translateY(-5px);
  box-shadow: 0 12px 20px rgba(0, 0, 0, 0.15);
}

.img_wrapper {
  overflow: hidden;
}
.img_zoom {
  transition: 0.5s;
}
.img_zoom:hover{
  transform: scale(1.13);
}
.nav-link {
  transition: 0.3s ease;
}

.navbar .nav-link:hover,
.navbar .nav-link.active:hover {
  background-color: black;
  color: white;
  border-radius: 7px;
}